;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=Á¾ÀÌ»óÀÚ(whtie)
direction=0

[Skin]
file=smap01.bmp
upleft=10 10
upmid=10 10
upright=20 10
ctleft=10 10
ctright=20 10
btleft=10 20
btmid=10 20
btright=20 20

[Make]
stretch_mode=0
pic_drawpt=10 10
extraspace=30 30